#### Description:

A ShiftMap is a linear Mapping which shifts each axis by a specified constant value.

#### Constructor Function

astShiftMap

#### Inheritance

The ShiftMap class inherits from the Mapping class.

#### Attributes

The ShiftMap class does not define any new attributes beyond those which are applicable to all Mappings.

#### Functions

The ShiftMap class does not define any new functions beyond those which are applicable to all Mappings.
Copyright (C) 2021 East Asian Observatory